*{
	font-size: small;
	line-height: 120%;
}

body{
	background-image: url(image/bkg.gif);
	text-align: center;
	background-color: #FFFFFF;
}

address{
	font-size: x-small;
	font-style: normal;
}

a{
	color: #0000FF;
	text-decoration: none;
}

a:hover{
	color: #FF0000;
	text-decoration: underline;
}

th{
	color: #FFFFFF;
	text-align: left;
}

h1{
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;padding: 2px;
}

.toptxt{
	color: #666666;
	font-size: 16px;
	font-weight: bold;
}

.kyouchou {
	color: #F00;
	font-weight: bold;
}
